Subject: Re: Re: test fwtk to get maximal connection number that fwtk can support

From: Donald J Smith <[email-masked]>
Date: Tue, 11 Apr 2000 08:31:20 -0600

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

At 08:55 AM 4/9/00 +0800, wen wrote:
>Donald J Smith:
>	thanks for your answer.
>	connection that I said is : when some people use IE to browser internet
at the same time,maybe one opens two or more IE widow,I think a IE window
is a internet connection.if I take ftp or smtp connection into account
consider.  how many connection can the FWTK support? 
>	now my OS is redhat6.1.hardware is :PII400,64M RAM.how to test to get
maxize connection number? please in detail.
try 
top -p pid_of_http_gw
this will moniter the http_gw and it's children.
Then run 5 - 10  (or 100;-) IE's and see how of a load each process adds.
I have run more than 100 http gets thru a much weaker box. It had the same
amount of memory but
only a P5-166MHZ. The users weren't bogged down until we saturated the T1
NOT THE FIREWALL.
Filling the T1 required only about 10 users all trying to get a 100MB
software upgrade at the same time (more or less).

>	thanks.
------------------------------------------------------------------------------
Don Smith                               General Dynamics Information Systems
Systems Administrator                   8005 South Chester St
                                        EngleWood, Co. 80112
Phone (303) 649-7554
FAX   (303) 649-7504			[email-masked]
Error msgs that I love: 
"Keyboard not found press F1 to continue" (pc bios)
"Harddrive controller failure insert new disk and press any key to
continue" (pc bios)
"The disk is write protected Remove the write protect or
 use another disk." (nt)
User must change his password before he logs in the first time. (nt)
------------------------------------------------------------------------------